uuid: e425cd5b-f1f7-45d8-ae6f-8dec4349caad
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.remote_video.field_media_archive_on
    - field.field.media.remote_video.field_media_archived
    - field.field.media.remote_video.field_media_caption
    - field.field.media.remote_video.field_media_copyright
    - field.field.media.remote_video.field_media_custom_thumbnail
    - field.field.media.remote_video.field_media_description
    - field.field.media.remote_video.field_media_duration
    - field.field.media.remote_video.field_media_hide_link
    - field.field.media.remote_video.field_media_link_title
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_media_start_time
    - field.field.media.remote_video.field_media_video_id
    - image.style.medium
    - media.type.remote_video
  module:
    - image
_core:
  default_config_hash: sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_archive_on: true
  field_media_archived: true
  field_media_caption: true
  field_media_copyright: true
  field_media_custom_thumbnail: true
  field_media_description: true
  field_media_duration: true
  field_media_hide_link: true
  field_media_link_title: true
  field_media_oembed_video: true
  field_media_start_time: true
  field_media_video_id: true
  name: true
  uid: true
